@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    color: #202721;
}

a {color: #B3E001;}
a:hover {color: #a5ce00;}

.bg-primary {background-color: #B3E001 !important;}
.bg-secondary {background-color: #202721 !important;}

.session {padding: 100px 0;}

.btn {
    border-radius: 0px;
    padding: 15px 30px;
    font-size: 15px;
}

.btn-primary, .btn-outline:hover {
    background-color: #B3E001;
    border-color: #B3E001;
    color: #202721;
}

.btn-primary:hover {
    background-color: #a5ce00;
    border-color: #a5ce00;
    color: #202721;
}

.btn-secondary {
    background-color: #202721;
    border-color: #202721;
    color: #fff;
}

.btn-secondary:hover {
    background-color: #121613;
    border-color: #121613;
}

.btn-outline {
    border: 1px solid #B3E001;
    color: #B3E001;
}

.nav-link {
    font-weight: 500;
    color: #202721 !important;
}

.social {
    border-radius: 50%;
    width: 35px !important;
    padding: 5px 9px;
    background-color: #202721;
    margin-left: 10px;
}
.social .bi {color: #B3E001 !important;}

.vantagens .bi{
    font-size: 20px;
    color: #B3E001 !important;
}

.footer {
    font-size: 14px;
    border-top: 1px solid #4A4F4B !important;
}
.footer p, #fale-conosco p, #fale-conosco h2 {color: #fff;}

#sobre {background: linear-gradient(270deg, #202721 34%, #FFFFFF 34%), #FFFFFF;}

.form-control, .form-select {
    border-radius: 0px;
    padding: 15px;
    font-size: 15px;
}

@media (max-width: 600px) {
    .navbar-collapse {
        padding: 25px 0;
        text-align: center;
    }
    .session {padding: 50px 0;}
    #sobre {background: none;}
    .w-75 {width: 100% !important;}
}
